@media (min-width: 1400px) and (max-width: 1920px) {
	
}

@media only screen and (min-width: 1025px) and (max-width: 1199px) {

}

@media screen and (max-width : 1024px) {
	
}

@media (min-width: 768px) and (max-width: 991px){

	.step{min-height: 150px;}
	.step p{font-size: 14px;}
}

@media (max-width: 1023px) {
	.inner-banner {height: 180px;padding: 50px 0;}
	.w-cont .register .btn{padding: 6px; }
	.banner-overlay{padding: 0;}
	.banner-content{ margin-top: 20px; padding: 15px; background: none; }
	.banner-content h1{ font-size: 22px; }
	.banner-content .readmore{ display: none; }
	.banner-content span { margin-bottom: 0; font-size: 12px; }
	header{padding: 10px 0;}
	.main-menu{float: none !important; margin: 0 !important;}
	.main-menu .navbar-toggler{ padding: 0; float: right; margin-top: 15px;}
	.main-menu ul li{margin:0;}
	.main-menu ul li a{padding: 15px !important; z-index: 99; font-size: 1rem; background: #222; color: #fff !important; display: block;}
	.main-menu .navbar-collapse{position: absolute; top: 50px; right: 0px; left: 0px; z-index: 99;}
	.main-menu ul .active:after{content: none;}
	.hidden-xs{ display: none; }
	.service-slider{ position: inherit; margin: 50px 15px 0 15px; }
	.service-slider .owl-nav{ margin: 0; }
	.service-slider:before{ content: none; }
	.welcome{ padding: 50px 0; }
	.abt-cont h2 {font-size: 20px; line-height: 28px;}
	.abt-img { margin-top: 30px; }
	.abt-img img { max-width: 240px;}
	.testimonials, .consultation { padding: 60px 0; }
	.reviews-carousel .review{ display: block; }
	.reviews-carousel .review .review-author, .reviews-carousel .review .review-text{ width: 100%; padding: 10px;}
	.hyphen-left { margin-right: 0; text-align: justify; line-height: 26px; }
	.cons-cont {padding-left: 80px;}
	.cons-cont img {width: 50px; left: 15px;}
	.cons-cont h2 {font-size: 20px;}
	.banner-slider .item { height: 250px; }
	.owl-dots {bottom: 30px;}
	.footer-content, .footer-menu{ margin-bottom:40px; }
	footer .heading2 { margin-bottom: 20px; }
	.footer-bottom{ margin-top: 0; text-align: center;}
	.footer-bottom p { font-size: 10px; text-align: center !important;}
	#scroll { bottom: 120px; right: 0px; }
	.filters li {margin-bottom: 10px; margin-right: 18px;}
	.filters li::after {bottom: -2px;}
	.step{ margin-bottom: 50px; padding-left: 80px !important;}
	.step span {left: 20px; top: 35px; font-size: 36px;}
	.workshop .w-cont { position: relative; }
	.w-cont .register{position: relative; left: 0px;}
	
	#package-accordion .panel-heading h4 a{padding: 10px;}
	#package-accordion .panel-heading h4{font-size: 13px;}
	#package-accordion .panel-heading h4 span{float: none !important; display: inline-block; margin:0; padding:1px 10px; font-size: 12px;}

}